{% set CodiceModulo = "COMP_RET_DIS" %}
{% set Urn = "document:c_c618:compartecipazione.retta.servizio.diurno.disabili;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"ATT_ISEE",
		"urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
		"descrizione_tabella_allegati":"Copia dell'attestazione ISEE",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Copia attestazione ISEE",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di compartecipazione da parte del comune al pagamento della retta del servizio diurno per disabili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di compartecipazione da parte del comune al pagamento della retta del servizio diurno per disabili {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - compartecipazione comune pagamento retta servizio diurno per disabili'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di compartecipazione da parte del comune al pagamento della retta del servizio diurno per disabili </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la compartecipazione da parte del Comune al pagamento della retta del servizio semi-residenziale per disabili </div>
</div>
  
  {{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per il seguente familiare o tutelato", "per sé stesso", "true", "display:none", "true") }}
  
  <div class="container border bg-light">
    <div class="form-row">
      <div class="title-3"> fissata dalla seguente struttura semi-residenziale </div>
      <div class="form-group col-lg-12">
        <label for=""> Struttura </label>
      </div>
    </div>
    {% set testi = [
      "CDD",
      "CSE",
      "SFA"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Struttura" name="Tassonomia_Struttura" label="Label" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Struttura{{ loop.index }}" name="Tassonomia_Struttura" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Struttura{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
    <div class="form-row" mandatory="true">
      <div class="form-group col-lg-12">
        <label for="Parametri_DenominazioneStruttura"> Denominazione struttura </label>
        <input class="form-control" id="Parametri_DenominazioneStruttura" name="Parametri_DenominazioneStruttura" label="Denominazione struttura">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_TelefonoStruttura"> Telefono </label>
        <input class="form-control" id="Parametri_TelefonoStruttura" name="Parametri_TelefonoStruttura" label="Telefono" format="number">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_FaxStruttura"> Fax </label>
        <input class="form-control" id="Parametri_FaxStruttura" name="Parametri_FaxStruttura" label="Fax">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_PostaElettronicaOrdinaria"> Posta elettronica ordinaria </label>
        <input class="form-control" id="Parametri_PostaElettronicaOrdinaria" name="Parametri_PostaElettronicaOrdinaria" label="Posta elettronica ordinaria" format="email">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_PostaElettronicaCertificata"> Posta elettronica certificata </label>
        <input class="form-control" id="Parametri_PostaElettronicaCertificata" name="Parametri_PostaElettronicaCertificata" label="Posta elettronica certificata" format="pec">
      </div>
    </div>
  </div>

  <div class="container border bg-light">
    {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                   intestazione="sita in", 
                                                                   annotazioniSolo1="", 
                                                                   visibility_intestazione="visibility:visibility", 
                                                                   civico_obbligatorio="true", 
                                                                   mandatory_enabled="true", 
                                                                   enabled="true", 
                                                                   suffix="", 
                                                                   visibility_info="false" )}}
  </div>
  
  <globo_salto_pagina></globo_salto_pagina>

  {{ utils.Dichiara_445() }}

  <div class="container">
    <div class="paragraph text-justify"> che la persona per la quale si chiede la compartecipazione al pagamento della retta </div>
  </div>
  
  <div class="container border bg-light">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Dichiara1"> possiede un ISEE in corso di validità pari a </label>
      <div class="form-row" mandatory_enabled="#Dichiara1.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_ValoreISEE"> Valore ISEE </label>
          <input class="form-control" id="Parametri_ValoreISEE" name="Parametri_ValoreISEE" label="Valore ISEE" format="valuta_positiva">
        </div>
        <div class="form-group col-lg-2" style="top: 20px;">
          <div class="paragraph text-justify"> € </div>
        </div>
      </div>
    </div>
  </div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
